BODY {
	background-color: #cccccc;
	PADDING: 0px;
	MARGIN: 0px;
	LINE-HEIGHT: 1.5em;
	COLOR: #000000;
	PADDING-TOP: 0px;
	TEXT-ALIGN: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
}

P {
MARGIN: 0px 0px 10px
}

#container {
	PADDING-BOTTOM:10px;
	BORDER-RIGHT: #000 1px solid;
	MARGIN: 0px auto;
	BORDER-LEFT: #000 1px solid;
	WIDTH: 740px;
	POSITION: relative;
	TEXT-ALIGN: left;
	background: #E8FAFA url(../images/header3.jpg) no-repeat;
}

#preamble, #supportingText {
PADDING-RIGHT: 20px; MARGIN-LEFT: 20px; width:480px
}

#linkList {
PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 80%; LEFT: 520px;
PADDING-BOTTOM: 0px; WIDTH: 220px; LINE-HEIGHT: 140%; PADDING-TOP: 1px; POSITION: absolute; TOP: 220px
}

#footer {
BORDER-TOP: 1px #ccc solid;
PADDING-TOP:15px;
TEXT-ALIGN:center;
}

#pageHeader {
PADDING: 0px; MARGIN: 0px; HEIGHT: 200px
}

#pageHeader H1 {
	PADDING-RIGHT: 240px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 15px;
	MARGIN: 0px;
	PADDING-TOP: 110px;
	text-align: right;
}

#pageHeader H2 {
	PADDING-RIGHT: 240px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	text-align: right;
}

H3 {
PADDING-RIGHT: 0px; MARGIN-TOP: 20px; PADDING-LEFT: 25px; FONT-SIZE: 120%; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 0px; COLOR: #000; PADDING-TOP: 0px; POSITION: relative
}

H3 SPAN {
}

#linkList H3 SPAN {
}

H3.select {
PADDING-RIGHT: 0px; PADDING-LEFT: 50px; BACKGROUND: url(select.gif) no-repeat right; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; HEIGHT: 30px
}

H3.select SPAN {
PADDING-RIGHT: 0px; DISPLAY: none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}

H3.archives {
PADDING-RIGHT: 0px; PADDING-LEFT: 50px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; HEIGHT: 25px
}

H3.archives SPAN {
PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}

#linkList UL {
PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 20px; MARGIN-LEFT: 50px; MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; PADDING-TOP: 5px; LIST-STYLE-TYPE: none
}

#linkList LI {
PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; PADDING-BOTTOM: 7px; MARGIN: 0px; LINE-HEIGHT: 160%; PADDING-TOP: 8px; BORDER-BOTTOM: #ccc 1px dotted;
}

#lresources {
PADDING-BOTTOM: 485px
}

#lselect, #larchives {
PADDING-BOTTOM: 20px
}

A {
FONT-WEIGHT: bold; COLOR: #09c; TEXT-DECORATION: none
}

A:visited {
COLOR: #0099cc; TEXT-DECORATION: none
}

A:hover {
COLOR: #ccc; TEXT-DECORATION: underline
}
#linkList LI A {
PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 120% arial, helvectica, sans-serif; PADDING-TOP: 0px; COLOR: #0099cc
}

#linkList LI A:hover {
PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 120% arial, helvectica, sans-serif; PADDING-TOP: 0px; COLOR: #cccccc;
}

#linkList LI A.c {
DISPLAY: inline; FONT-WEIGHT: bold; FONT-SIZE: 110%; COLOR: #333; TEXT-DECORATION: underline
}

#linkList LI A.c:hover {
COLOR: #09c; TEXT-DECORATION: underline
}
